using System.Collections.Generic;
using CncModels.Entity;
using CncModels.Dto;
using CncModels.Dto.Log;

namespace CncRepository.Interface
{
    /// <summary>
    /// log_system 系统日志 仓储接口
    /// </summary>
    public interface ISystemLogRepository
    {
        PagedResult<SystemLogListItem> GetList(SystemLogQuery query);
        int Create(SystemLog entity);
    }
}
